<?php

/**
 * ProfileComments v0.9.2 Spanish Language Pack by Santiago Dimattia
 * http://www.teleportz.com.ar
 */
 
/***************** New in v0.9.2 *****************/

// ACP
$l['profile_comments_ignored_can_send_comments'] = 'Los usuarios ignorados pueden dejar comentarios?';
$l['profile_comments_ignored_can_send_comments_info'] = 'Si <b>Usuario A</b> tiene a <b>Usuario B</b> en su lista de ignorados, puede <b>Usuario B</b> enviarle comentarios a <b>Usuario A</b>?';

// Reasons
$l['pf_reason_you_are_being_ignored'] = 'el usuario te tiene en su lista de ignorados';

/***************** Updated in v0.9.2 *****************/

// Reasons
$l['pf_reason_message'] = 'No puedes comentar en el perfil de este usuario porque {1}.';

// UCP
$l['who_can_leave_comments'] = 'Quien puede dejar comentarios en mi perfil?';

/***************** New in v0.9.0 *****************/

// ACP
$l['profile_comments_close_on_banned'] = 'Prohibir el envio de comentarios en los perfiles de los usuarios baneados?';
$l['profile_comments_close_on_banned_info'] = '';
$l['profilecomments_show_statistics'] = 'Mostrar el contador de comentarios en los perfiles de los usuarios?';
$l['profilecomments_show_statistics_info'] = '';
$l['profilecomments_ajax'] = 'Enviar comentarios via AJAX? (Si el navegador lo soporta)';
$l['profilecomments_ajax_info'] = '';

// User Control Panel
$l['comment_notify'] = 'Notificarme por email cuando recibo un nuevo comentario en mi perfil.';
$l['anyone_can_leave_comments'] = 'Todos';
$l['only_friends_can_leave_comments'] = 'Solo amigos';
$l['nobody_can_leave_comments'] = 'Nadie';

// Messages
$l['profilecomments_no_permission'] = 'No tienes permiso para realizar esa accion';
$l['profilecomments_invalid_uid'] = 'Usuario invalido';
$l['profilecomments_replying'] = 'Estas respondiendo a {1}. <a href="#" id="linkcancel">Cancelar</a>.';
$l['profilecomments_confirm_delete'] = 'Estas seguro de querer eliminar el comentario?';

// New comment notification: Email content
$l['comment_notify_subject'] = 'Nuevo comentario en {1}';
$l['comment_notify_message'] = '{1},

Has recibido un nuevo comentario en tu perfil de parte de {2}. Puedes leerlo entrando en la siguiente URL:

{4}/member.php?action=profile&uid={5}

Recuerda que no recibiras avisos adicionales hasta que visites tu perfil.

Gracias,
{3} Staff';

// Reasons
$l['pf_reason_user_is_banned'] = 'el usuario se encuentra baneado';
$l['pf_reason_nobody_can_comment'] = 'el usuario no permite comentarios';
$l['pf_reason_only_friends_can_comment'] = 'el usuario solo permite comentarios de sus amigos';
$l['pf_reason_you_cant_comment'] = 'no te encuentras habilitado para enviar comentarios';
$l['pf_reason_logged_out'] = 'no te encuentras identificado';

/***************** End of new translations *****************/

// AdminCP - Install
$l['profile_comments'] = "Comentarios";
$l['profile_comments_info'] = "Comentar en los perfiles de los usuarios sin limite!";
$l['profile_comments_perpage'] = "Comentarios por pagina";
$l['profile_comments_perpage_info'] = "Cuantos comentarios mostrar en una pagina? (Paginacion)";
$l['profile_comments_alertbar'] = "Alerta";
$l['profile_comments_alertbar_info'] = "Muestra una mensaje cuando el usuario tiene un nuevo mensaje";
$l['profile_comments_alertbar_text'] = "Mensaje de la Alerta";
$l['profile_comments_alertbar_text_info'] = "El texto que deseas mostrar en la alerta. Puedes usar <strong>{1}</strong> para mostrar el numero de nuevos comentarios.";
$l['profile_comments_alertbar_text_content'] = "Tienes {1} nuevo(s) comentario(s) en tu perfil!";
$l['profile_comments_alertbar_style'] = "Estilo de Alerta";
$l['profile_comments_alertbar_style_info'] = "El estilo CSS que desees utilizar en la alerta.";
$l['profile_comments_default_avatar'] = 'Avatar por defecto';
$l['profile_comments_default_avatar_info'] = 'Avatar a mostrar cuando el usuario no uno personalizado';
$l['profile_comments_allow_html'] = 'Permitir HTML?';
$l['profile_comments_allow_html_info'] = '';
$l['profile_comments_allow_smilies'] = 'Permitir emoticones?';
$l['profile_comments_allow_smilies_info'] = '';
$l['profile_comments_allow_bbcode'] = 'Permitir BBCode?';
$l['profile_comments_allow_bbcode_info'] = '';
$l['profile_comments_allow_imgcode'] = 'Permitir el BBCode [IMG]?';
$l['profile_comments_allow_imgcode_info'] = '';
$l['profile_comments_filter_badwords'] = 'Filtrar "malas palabras"?';
$l['profile_comments_filter_badwords_info'] = '';
$l['profile_comments_show_editor'] = 'Mostrar editor BBCode?';
$l['profile_comments_show_editor_info'] = '';

// Admin Page
$l['profile_comments_can_manage'] = "Es administrador? (Puede editar o eliminar cualquier comentario)";
$l['profile_comments_can_send'] = "Puede enviar comentarios";
$l['profile_comments_can_selfedit'] = "Puede editar sus propios comentarios?";
$l['profile_comments_can_selfdelete'] = "Puede eliminar sus propios comentarios?";

// Header - Alert
$l['profile_comments_new_inmenu'] = "Comentarios";
$l['profile_comments_new_inmenu_count'] = "({1})";

// Member page
$l['profile_comments_list'] = "Comentarios";
$l['profile_comments_add_button'] = "Agregar comentario";
$l['profile_comments_edit_button'] = "Editar comentario";
$l['profile_comments_editing'] = "Editando el comentario #{1} enviado por {2}";
$l['profile_comments_received'] = 'Comentarios dados:';
$l['profile_comments_given'] = 'Comentarios recibidos:';

// Messages
$l['profile_comments_added'] = "El comentario se ha agregado correctamente.";
$l['profile_comments_none_found'] = "No se encontro ningun comentario :(";
$l['profile_comments_insert_comment'] = "Necesitas ingresar un comentario.";
$l['profile_comments_invalid_id'] = "El ID no es valido";
$l['profile_comments_not_edited'] = "Ha ocurrido un error, el comentario no ha sido editado.";
$l['profile_comments_edited'] = "El comentario ha sido editado.";
$l['profile_comments_deleted'] = "El comentario ha sido eliminado.";

// Member links options
$l['profile_comments_reply'] = "Responder";
$l['profile_comments_reply_to_profile'] = "Responder al Perfil";
$l['profile_comments_delete_comment'] = "Eliminar comentario";
$l['profile_comments_edit_comment'] = "Editar comentario";
$l['profile_comments_edit'] = "Editar";
$l['profile_comments_delete'] = "Eliminar";

/* File end */